<?php /* Smarty version 2.6.25, created on 2011-07-31 14:26:25
         compiled from tpl_head:27 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%69^692^6923B525%%tpl_head%3A27.inc'] = '4a79d77c54f52f0440e0ad1722837322';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'title', 'tpl_head:27', 2, false),array('function', 'metadata', 'tpl_head:27', 4, false),array('function', 'stylesheet', 'tpl_head:27', 5, false),)), $this); ?>
<?php
function _smarty_tplfunc_4a79d77c54f52f0440e0ad1722837322_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('4a79d77c54f52f0440e0ad1722837322','0');echo smarty_cms_function_title(array(), $_smarty);
}


function _smarty_tplfunc_4a79d77c54f52f0440e0ad1722837322_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('4a79d77c54f52f0440e0ad1722837322','1');echo smarty_cms_function_metadata(array(), $_smarty);
}


function _smarty_tplfunc_4a79d77c54f52f0440e0ad1722837322_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('4a79d77c54f52f0440e0ad1722837322','2');echo smarty_cms_function_stylesheet(array(), $_smarty);
}



?>
